---
layout: docs
page_title: scopes delete - Command
description: >-
  The "scopes delete" command deletes an existing scope resource.
---

# scopes delete

Command: `scopes delete`

The `scopes delete` command lets you delete an existing scope by providing the ID.

## Example

This example deletes a scope with the ID `o_1234567890`:

```shell-session
$ boundary scopes delete -id o_1234567890
```

## Usage

<CodeBlockConfig hideClipboard>

```shell-session
$ boundary scopes delete [options] [args]
```

</CodeBlockConfig>

### Command options

- `-id=<string>` - The ID of the scope you want to delete.

@include 'cmd-option-note.mdx'